/*
==================================================
SETUP
================================================== */

/* -Fonts: Maison neue- */
@font-face {
    font-family:'Maison Neue';
    src:url('../fonts/maison-neue/MaisonNeue-Light.woff2') format('woff2'),
        url('../fonts/maison-neue/MaisonNeue-Light.woff') format('woff');
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:'Maison Neue';
    src:url('../fonts/maison-neue/MaisonNeue-Book.woff2') format('woff2'),
        url('../fonts/maison-neue/MaisonNeue-Book.woff') format('woff');
    font-weight:400;
    font-style:normal;
}
@font-face {
    font-family:'Maison Neue';
    src:url('../fonts/maison-neue/MaisonNeue-Medium.woff2') format('woff2'),
        url('../fonts/maison-neue/MaisonNeue-Medium.woff') format('woff');
    font-weight:500;
    font-style:normal;
}
@font-face {
    font-family:'Maison Neue';
    src:url('../fonts/maison-neue/MaisonNeue-Bold.woff2') format('woff2'),
        url('../fonts/maison-neue/MaisonNeue-Bold.woff') format('woff');
    font-weight:600;
    font-style:normal;
}
@font-face {
    font-family:'Maison Neue Demi';
    src:url('../fonts/maison-neue/MaisonNeue-Demi.woff2') format('woff2'),
        url('../fonts/maison-neue/MaisonNeue-Demi.woff') format('woff');
    font-weight:400;
    font-style:normal;
}

/* -Fonts: Freight display pro- */
@font-face {
    font-family:'Freight Display Pro';
    src:url('../fonts/freight-display-pro/FreightDispProLight-Regular.woff2') format('woff2'),
        url('../fonts/freight-display-pro/FreightDispProLight-Regular.woff') format('woff');
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:'Freight Display Pro';
    src:url('../fonts/freight-display-pro/FreightDispProBook-Regular.woff2') format('woff2'),
        url('../fonts/freight-display-pro/FreightDispProBook-Regular.woff') format('woff');
    font-weight:400;
    font-style:normal;
}
@font-face {
    font-family:'Freight Display Pro';
    src:url('../fonts/freight-display-pro/FreightDispProLight-Italic.woff2') format('woff2'),
        url('../fonts/freight-display-pro/FreightDispProLight-Italic.woff') format('woff');
    font-weight:300;
    font-style:italic;
}
@font-face {
    font-family:'Freight Display Pro';
    src:url('../fonts/freight-display-pro/FreightDispProBook-Italic.woff2') format('woff2'),
        url('../fonts/freight-display-pro/FreightDispProBook-Italic.woff') format('woff');
    font-weight:400;
    font-style:italic;
}

/* -Reset- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, 
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { 
	border:0; font-size:100%; font:inherit; vertical-align:baseline; margin:0; padding:0; 
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes: "“" "”" "‘" "’"; }
blockquote:before, q:before { content:open-quote; }
blockquote:after, q:after { content:close-quote; }
table { width:100%; border-collapse:collapse; border-spacing:0; }
th, td { padding:5px; }

/*
==================================================
DEFAULT
================================================== */

/* -Initial tags- */
* { box-sizing:border-box; }
html, body { height:100%; }
html { font-size:14px; font-weight:400; font-family:'Maison Neue', sans-serif; -webkit-text-size-adjust:none; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
body { line-height:1.5; color:#27292c; background-color:#fff; }

h1, h2, h3, h4, h5, h6 { font-weight:400; }
h1 { font-size:2rem; }
h2 { font-size:1.5rem; }
h3 { font-size:1.25rem; }
h4 { font-size:1.125rem; }

a { text-decoration:none; outline:none; transition-duration:.2s; }

strong { font-weight:500; }
em { font-style:italic; }

img:not([class*="fit-"]) { max-width:100%; }
	img.align-left { float:left; max-width:100%; height:auto; margin-right:40px; margin-bottom:40px; }
	img.align-right { float:right; max-width:100%; height:auto; margin-left:40px; margin-bottom:40px; }
	img.align-center { display:block; margin:0 auto 40px; }

table { width:100%; }
	table.auto-width { width:auto; }
table th { font-weight:500; text-align:left; }
table td { vertical-align:middle; }

hr { width:100%; height:1px; margin:0; border:0; background:#27292c; }

/* -Forms- */
input,
select,
option,
textarea { margin:0; font-family:'Maison Neue'; font-size:1rem; font-weight:400; outline:0; -webkit-appearance:none; }

input:not([type="submit"]):not([type="button"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]),
select,
textarea { width:100%; height:37px; padding:0 15px; background:#fafafa; border:1px solid #d4d5d6; border-radius:0; color:#1e1e1e; transition-duration:.2s; }

	input.error:not([type="submit"]):not([type="button"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]),
	select.error,
	textarea.error { border-color:#ed1c2d; }

	form.line-style input:not([type="submit"]):not([type="button"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]),
	form.line-style select:not([multiple]),
	form.line-style textarea { padding-right:0; padding-left:0; background:none; border-width:0 0 1px; transition: 0.15s; }

textarea { display:block; resize:vertical; height:200px; padding:10px; }
select { 
	-webkit-appearance:none; -moz-appearance:none; background-position:100% center; background-repeat:no-repeat; 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+); 
}

input[type="file"] { display:block; width:100%; }
input[type="checkbox"],
input[type="radio"] { display:inline-block; margin-right:5px; vertical-align:middle; -webkit-appearance:inherit; }

::-webkit-input-placeholder { color:#27292c; }
:-ms-input-placeholder { color:#27292c; }
::-moz-placeholder { color:#27292c; opacity:1; }

/* -Buttons- */
input[type="submit"],
input[type="button"],
a.button { 
	min-width:142px; 
	height:37px; 
	padding:0 15px; 
	font-family:'Maison Neue'; 
	font-size:0.8571428571428571rem; 
	font-weight:400; 
	border:0; 
	border-radius:0; 
	cursor:pointer; 
	text-align:center; 
	text-transform:uppercase; 
	letter-spacing: 2px;
}
a.button { display:inline-block; line-height:39px; }

	input.full[type="submit"],
	input.full[type="button"],
	a.button.full { width:100%; }
	
	input.small[type="submit"],
	input.small[type="button"],
	a.button.small { min-width:113px; height:29px; font-size:0.7142857142857143rem; }
	a.button.small { line-height:31px; }
	a.button.small.border { line-height:29px; }
	
	input[type="submit"]:not([class*="back-"]):not([class*="border"]),
	input[type="button"]:not([class*="back-"]):not([class*="border"]),
	a.button:not([class*="back-"]):not([class*="border"]) { background:#27292c; color:#fff; }

	input[type="submit"]:not([class*="back-"]):not([class*="border"]):hover,
	input[type="button"]:not([class*="back-"]):not([class*="border"]):hover,
	a.button:not([class*="back-"]):not([class*="border"]):hover { background:#27292c; color:#fff; }
	
	input.border[type="submit"]:not([class*="back-"]),
	input.border[type="button"]:not([class*="back-"]),
	a.button.border:not([class*="back-"]) { background:#fff; border:1px solid #27292c; color:#000; }
	a.button.border { line-height:37px; }
	
	input.border[type="submit"]:not([class*="back-"]):hover,
	input.border[type="button"]:not([class*="back-"]):hover,
	a.button.border:not([class*="back-"]):hover { background:#27292c; color:#fff; }
	
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		input.full-sm[type="submit"],
		input.full-sm[type="button"],
		a.button.full-sm { width:100%; }
	}
	
/*
==================================================
LAYOUT
================================================== */

/* -Base- */
.hidden { display:none; }
.collapse:not([class*="grid"]):not([data-toggle]) { display:none; }

.display-block { display:block; }
.display-inline-block { display:inline-block; }
.display-flex { display:flex; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.hidden-sm { display:none; }
		.display-block-sm { display:block; }
		.display-inline-block-sm { display:inline-block; }
	}

.flexbox { display:flex; flex-wrap:wrap; }
.flexbox-item { flex-grow:1; flex-basis:0; }
.flex-direction-column { flex-direction:column; }

.justify-content-center { justify-content:center; }
.align-items-center { align-items:center; }
.align-items-bottom { align-items:flex-end; }

/* -Placement- */
.hasfloat:after { display:table; content:""; clear:both; }
.clear-left { clear:left; }
.clear-right { clear:right; }

.left { float:left; }
.right { float:right; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.left-sm { float:left; }
		.right-sm { float:right; }
	}

.fixed { position:fixed; }
.absolute { position:absolute; }
.relative { position:relative; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.static-sm { position:static; }
	}

.top-0 { top:0; }
.top-5 { top:5px; }
.top-10 { top:10px; }
.top-20 { top:20px; }

.right-0 { right:0; }
.right-5 { right:5px; }
.right-10 { right:10px; }
.right-20 { right:20px; }

.bottom-0 { bottom:0; }
.bottom-5 { bottom:5px; }
.bottom-10 { bottom:10px; }
.bottom-20 { bottom:20px; }

.left-0 { left:0; }
.left-5 { left:5px; }
.left-10 { left:10px; }
.left-20 { left:20px; }

.z-index-0 { z-index:0; }
.z-index-1 { z-index:1; }
.z-index-2 { z-index:2; }
.z-index-3 { z-index:3; }
.z-index-4 { z-index:4; }
.z-index-5 { z-index:5; }
.z-index-6 { z-index:6; }
.z-index-7 { z-index:7; }
.z-index-8 { z-index:8; }
.z-index-9 { z-index:9; }
.z-index-10 { z-index:10; }

/* -Box alignment- */
.valign { display:block; font-size:0; }
	.valign.overlay { position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; }
	.valign:before { display:inline-block; content:""; height:100%; vertical-align:middle; }
	.valign.bottom:before { vertical-align:bottom; }
.valign > .holder { box-sizing:border-box; display:inline-block; max-width:100%; vertical-align:middle; font-size:1rem; }
	.valign > .holder.full { width:100%; }
	.valign > .holder.scale-90 { width:90%; }
	.valign.bottom > .holder { vertical-align:bottom; }
	body.safari .valign > .holder { margin-left:-4px; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.valign.overlay.normalize-sm { position:static; }
		.valign.overlay.normalize-sm:before { display:none; }
		.valign.overlay.normalize-sm > .holder { display:block; }
	}

.vh-align { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
	.vh-align.full { width:100%; }
	.vh-align.fill { width:100%; height:100%; }
	
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.vh-align.normalize-sm { position:static; transform:translate(0,0); }
	}

/* -Margin- */
.margin-right-auto { margin-right:auto; }
.margin-left-auto { margin-left:auto; }

/* -Overflow- */
.overflow-hidden { overflow:hidden; }
.overflow-auto { overflow-x:hidden; overflow-y:auto; }

/*
==================================================
GRID
================================================== */

/* -Row- */
div[class*="grid-"]:not(.collapse):not(.self) { margin-left:-10px; margin-right:-10px; }
	div[class*="grid-"].thin:not(.collapse):not(.self) { margin-left:-5px; margin-right:-5px; }
	div[class*="grid-"].thick:not(.collapse):not(.self) { margin-left:-20px; margin-right:-20px; }
	div[class*="grid-"].thicker:not(.collapse):not(.self) { margin-left:-25px; margin-right:-25px; }
	div[class*="grid-"].large:not(.collapse):not(.self) { margin-left:-30px; margin-right:-30px; }
div[class*="grid-"]:after { display:table; content:""; clear:both; }

/* -Column- */
[class*="width-"]:not(.left):not(.right):not(.nofloat):not([class*="align-"]) { float:left; }
div[class*="grid-"]:not(.collapse):not(.self) > [class*="width-"] { padding-right:10px; padding-left:10px; }
	div[class*="grid-"]:not(.collapse):not(.self) > [class*="width-"]:not(.self) { padding-bottom:20px; }
div[class*="grid-"].thin:not(.collapse):not(.self) > [class*="width-"] { padding-right:5px; padding-left:5px; }
	div[class*="grid-"].thin:not(.collapse):not(.self) > [class*="width-"]:not(.self) { padding-bottom:10px; }
div[class*="grid-"].thick:not(.collapse):not(.self) > [class*="width-"] { padding-right:20px; padding-left:20px; }
	div[class*="grid-"].thick:not(.collapse):not(.self) > [class*="width-"]:not(.self) { padding-bottom:40px; }
div[class*="grid-"].thicker:not(.collapse):not(.self) > [class*="width-"] { padding-right:25px; padding-left:25px; }
	div[class*="grid-"].thicker:not(.collapse):not(.self) > [class*="width-"]:not(.self) { padding-bottom:50px; }
div[class*="grid-"].large:not(.collapse):not(.self) > [class*="width-"] { padding-right:30px; padding-left:30px; }
	div[class*="grid-"].large:not(.collapse):not(.self) > [class*="width-"]:not(.self) { padding-bottom:60px; }

/* -Column width- */
.width-16 { width:16.6666%; }	.width-83 { width:83.3334%; }
.width-20 { width:20%; }		.width-80 { width:80%; }
.width-25 { width:25%; }		.width-75 { width:75%; }
.width-30 { width:30%; }		.width-70 { width:70%; }
.width-33 { width:33.3333%; }	.width-66 { width:66.6666%; }
.width-35 { width:35%; }		.width-65 { width:65%; }
.width-38 { width:38.20%; }		.width-62 { width:61.80%; }
.width-40 { width:40%; }		.width-60 { width:60%; }
.width-45 { width:45%; }		.width-55 { width:55%; }
.width-50 { width:50%; }		.width-100 { width:100%; }

@media screen and (min-width:1024px) {
.grid-2-lg > [class*="width-"]:nth-of-type(2n+1),
.grid-3-lg > [class*="width-"]:nth-of-type(3n+1),
.grid-4-lg > [class*="width-"]:nth-of-type(4n+1),
.grid-5-lg > [class*="width-"]:nth-of-type(5n+1) { clear:left; }
}

@media screen and (min-width:768px) and (max-width:1023px), screen and (min-width:640px) and (max-width:767px) and (orientation:landscape) {
.width-16-md { width:16.6666%; }	.width-83-md { width:83.3334%; }
.width-20-md { width:20%; }			.width-80-md { width:80%; }
.width-25-md { width:25%; }			.width-75-md { width:75%; }
.width-30-md { width:30%; }			.width-70-md { width:70%; }
.width-33-md { width:33.3333%; }	.width-66-md { width:66.6666%; }
.width-35-md { width:35%; }			.width-65-md { width:65%; }
.width-38-md { width:38.20%; }		.width-62-md { width:61.80%; }
.width-40-md { width:40%; }			.width-60-md { width:60%; }
.width-45-md { width:45%; }			.width-55-md { width:55%; }
.width-50-md { width:50%; }			.width-100-md { width:100%; }

.grid-2-md > [class*="width-"]:nth-of-type(2n+1),
.grid-3-md > [class*="width-"]:nth-of-type(3n+1),
.grid-4-md > [class*="width-"]:nth-of-type(4n+1),
.grid-5-md > [class*="width-"]:nth-of-type(5n+1) { clear:left; }
}

@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
.width-16-sm { width:16.6666%; }	.width-83-sm { width:83.3334%; }
.width-20-sm { width:20%; }			.width-80-sm { width:80%; }
.width-25-sm { width:25%; }			.width-75-sm { width:75%; }
.width-30-sm { width:30%; }			.width-70-sm { width:70%; }
.width-33-sm { width:33.3333%; }	.width-66-sm { width:66.6666%; }
.width-35-sm { width:35%; }			.width-65-sm { width:65%; }
.width-38-sm { width:38.20%; }		.width-62-sm { width:61.80%; }
.width-40-sm { width:40%; }			.width-60-sm { width:60%; }
.width-45-sm { width:45%; }			.width-55-sm { width:55%; }
.width-50-sm { width:50%; }			.width-100-sm { width:100%; }

.grid-2-sm > [class*="width-"]:nth-of-type(2n+1),
.grid-3-sm > [class*="width-"]:nth-of-type(3n+1),
.grid-4-sm > [class*="width-"]:nth-of-type(4n+1),
.grid-5-sm > [class*="width-"]:nth-of-type(5n+1) { clear:left; }
}

/*
==================================================
TYPOGRAPHY
================================================== */

/* -Alignment- */
.align-left { text-align:left; }
.align-center { text-align:center; } 
.align-right { text-align:right; }
.align-justify { text-align:justify; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.align-left-sm { text-align:left; }
		.align-center-sm { text-align:center; }
		.align-right-sm { text-align:right; }
		.align-justify-sm { text-align:justify; }
	}

/* -Style- */
.ellipsis { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.capitalize { text-transform:capitalize; }
.uppercase { text-transform:uppercase; }
.letter-space { letter-spacing:1px; }
.cursor-pointer { cursor:pointer; }
.no-click-events { pointer-events:none; }

/* -Line height- */
.line-height-normal { line-height:normal; }
.line-height-1 { line-height:1; }
.line-height-1-1 { line-height:1.1; }
.line-height-1-2 { line-height:1.2; }
.line-height-1-3 { line-height:1.3; }
.line-height-1-4 { line-height:1.4; }

/* -Weight- */
.font-weight-100 { font-weight:100; }
.font-weight-200 { font-weight:200; }
.font-weight-300 { font-weight:300; }
.font-weight-400 { font-weight:400; }
.font-weight-500 { font-weight:500; }
.font-weight-600 { font-weight:600; }
.font-weight-700 { font-weight:700; }

/* -Text shadow- */
.text-shadow-1 { text-shadow:1px 1px 2px rgba(0, 0, 0, .2); }

/*
==================================================
COLORS
================================================== */

/* -Fonts- */
.color-default,
.color-default-hover:hover { color:#27292c; }
.color-black,
.color-black-hover:hover { color:#000; }
.color-white,
.color-white-hover:hover { color:#fff; }
.color-red,
.color-red-hover:hover { color:#ed1c2d; }

/* -Backgrounds- */
.back-default,
.back-default-hover:hover { background-color:#27292c; }
.back-black,
.back-black-hover:hover { background-color:#000; }
.back-white,
.back-white-hover:hover { background-color:#fff; }
.back-red,
.back-red-hover:hover { background-color:#ed1c2d; }

.back-light-yellow { background-color:#ffa; }
.back-light-green { background-color:#e1ffbe; }

/* -Transparents- */
.back-black-25 { background-color:rgba(0, 0, 0, .25); }
.back-black-40 { background-color:rgba(0, 0, 0, .40); }
.back-black-50 { background-color:rgba(0, 0, 0, .50); }
.back-black-75 { background-color:rgba(0, 0, 0, .75); }
.back-white-25 { background-color:rgba(255, 255, 255, .25); }
.back-white-50 { background-color:rgba(255, 255, 255, .50); }
.back-white-75 { background-color:rgba(255, 255, 255, .75); }

.back-overlay { position:relative; }
.back-overlay:after { content:""; position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; transition-duration:.2s; }
.back-overlay.black-0:after,
.back-overlay.black-0-hover:hover:after { background:rgba(0, 0, 0, 0); }
.back-overlay.black-25:after,
.back-overlay.black-25-hover:hover:after { background:rgba(0, 0, 0, 0.25); }
.back-overlay.black-40:after,
.back-overlay.black-40-hover:hover:after { background:rgba(0, 0, 0, 0.40); }
.back-overlay.black-50:after,
.back-overlay.black-50-hover:hover:after { background:rgba(0, 0, 0, 0.50); }
.back-overlay.black-75:after,
.back-overlay.black-75-hover:hover:after { background:rgba(0, 0, 0, 0.75); }

/*
==================================================
IMAGING
================================================== */

/* -Background- */
.back-image { background-position:center center; background-repeat:no-repeat; background-size:cover; }

/* -Placeholder- */
.centering { display:block; position:relative; z-index:0; height:0; padding-bottom:75%; overflow:hidden; transition-duration:0s; }
	.centering.portrait { padding-bottom:125%; }
	.centering.square { padding-bottom:100%; }
	.centering.golden { padding-bottom:61.81%; }
	.centering.sixteenth-ninth { padding-bottom:56.25%; }
	.centering.half { padding-bottom:50%; }
	.centering.screen-cover { padding-bottom:100vh; }
	.centering.golden-reverse { padding-bottom:38.20%; }
	.centering.circle { padding-bottom:100%; border-radius:100%; overflow:hidden; }
	
	@media screen and (min-width:768px) and (max-width:1023px), screen and (min-width:640px) and (max-width:767px) and (orientation:landscape) {
		.centering.portrait-md { padding-bottom:125%; }
		.centering.square-md { padding-bottom:100%; }
		.centering.golden-md { padding-bottom:61.81%; }
		.centering.sixteenth-ninth-md { padding-bottom:56.25%; }
		.centering.half-md { padding-bottom:50%; }
		.centering.screen-cover-md { padding-bottom:100vh; }
		.centering.golden-reverse-md { padding-bottom:38.20%; }
		.centering.circle-md { padding-bottom:100%; border-radius:100%; overflow:hidden; }
	}
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.centering.portrait-sm { padding-bottom:125%; }
		.centering.square-sm { padding-bottom:100%; }
		.centering.standard-sm { padding-bottom:75%; }
		.centering.golden-sm { padding-bottom:61.81%; }
		.centering.sixteenth-ninth-sm { padding-bottom:56.25%; }
		.centering.half-sm { padding-bottom:50%; }
		.centering.screen-cover-sm { padding-bottom:100vh; }
		.centering.golden-reverse-sm { padding-bottom:38.20%; }
		.centering.circle-sm { padding-bottom:100%; }
		.centering.normalize-sm { height:auto; padding-bottom:0; }
	}

/* -Orientation- */
.centering > img[class*="fit-"] { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); }
.centering > img.fit-width { width:100%; height:auto; }
	.centering > img.fit-width.auto { width:auto; max-width:100%; }
.centering > img.fit-height { width:auto; height:100%; }
	.centering > img.fit-height.auto { height:auto; max-height:100%; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.centering > img.fit-width-sm { width:100%; height:auto; }
		.centering > img.fit-height-sm { width:auto; height:100%; }
	}

/* -Zooms- */
.hover-zoom img:not(.nozoom) { transition-duration:2s; }
	.hover-zoom:hover img:not(.nozoom) { transform:scale(1.1); }
	.hover-zoom:hover img[class*="fit-"]:not(.nozoom) { transform:translate(-50%, -50%) scale(1.1); }

/* -Opacities- */
.opacity-0,
.opacity-0-hover:hover { opacity:0; }
.opacity-1,
.opacity-1-hover:hover { opacity:1; }

/* -Transitions- */
.transition-0-ms { transition-duration:0s; }
.transition-1-ms { transition-duration:.1s; }
.transition-2-ms { transition-duration:.2s; }
.transition-3-ms { transition-duration:.3s; }
.transition-4-ms { transition-duration:.4s; }
.transition-5-ms { transition-duration:.5s; }
.transition-6-ms { transition-duration:.6s; }
.transition-7-ms { transition-duration:.7s; }
.transition-8-ms { transition-duration:.8s; }
.transition-9-ms { transition-duration:.9s; }
.transition-1-s { transition-duration:1s; }

/*
==================================================
BORDERS
================================================== */

/* -Style- */
.border-1 { border-style:solid; border-width:1px; }
.border-top-1 { border-style:solid; border-top-width:1px; }
.border-right-1 { border-style:solid; border-right-width:1px; }
.border-bottom-1 { border-style:solid; border-bottom-width:1px; }
.border-left-1 { border-style:solid; border-left-width:1px; }

/* -Radius- */
.border-radius-2 { border-radius:2px; }
.border-radius-3 { border-radius:3px; }
.border-radius-4 { border-radius:4px; }
.border-radius-5 { border-radius:5px; }
.border-radius-100 { border-radius:100%; }

/*
==================================================
MEDIA
================================================== */

/* -Video- */
.video-placeholder:not(.centering) { position:relative; height:0; padding-bottom:56.25%; overflow:hidden; }
.video-placeholder iframe,
.video-placeholder video,
.video-placeholder embed { position:absolute; z-index:0; left:0; top:0; width:100%; height:100%; }

/* -Maps- */
#map-canvas { position:relative; height:0; padding-bottom:56.25%; overflow:hidden; }
	#map-canvas.square { padding-bottom:100%; }
	#map-canvas.half { padding-bottom:50%; }
	#map-canvas.one-third { padding-bottom:33.3333%; }
	
		@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
			#map-canvas.square-sm { padding-bottom:100%; }
		}

#map-canvas.iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

/*
==================================================
APPS
================================================== */

/* -WP- */
.default #page-entry h1:not(.self),
.default #page-entry h2:not(.self),
.default #page-entry h3:not(.self),
.default #page-entry h4:not(.self),
.default #page-entry h5:not(.self),
.default #page-entry h6:not(.self),
.default #page-entry p:not(.self),
.default #page-entry table:not(.self) { margin-bottom:30px; }
.default #page-entry ul:not(.self) { margin:0 0 30px 17px; list-style:disc; }
.default #page-entry ol:not(.self) { margin:0 0 30px 17px; list-style:decimal; }

/* -Custom tabs- */
div[data-panel-id] .panel-items {}
div[data-panel-id] .panel-items a.item {}
	div[data-panel-id] .panel-items a.item:hover,
	div[data-panel-id] .panel-items a.item.active {}

div[data-panel-id] .panels .panel { display:none; }
	div[data-panel-id] .panels .panel.active { display:block; }

/* -Icons- */
.data-icon { width:16px; }
.data-icon[class*="calendar"] { position:relative; top:-1px; }
.social-icon { width:24px; height:24px; line-height:24px; }

/* -Gform- */
.gform_heading {}
.gform_footer { text-align:right; }
.gform_body {}
.gform_body ul {}
	.gform_body ul.gform_fields { margin:0 -10px; }
	.gform_body ul.gform_fields:after { display:table; content:""; clear:both; }
.gform_body .gfield { float:left; width:100%; padding-right:10px; padding-left:10px; padding-bottom:20px; }

	.gform_body .gfield[class*="column-2"] { width:50%; }
	.gform_body .gfield[class*="column-3"] { width:33.3333%; }
	.gform_body .gfield[class*="column-4"] { width:25%; }
	.gform_body .gfield[class*="column-5"] { width:20%; }
	
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.gform_body .gfield[class*="column-2"] { width:100%; }
		.gform_body .gfield[class*="column-3"] { width:50%; }
		.gform_body .gfield[class*="column-4"],
		.gform_body .gfield[class*="column-5"] { width:33.3333%; }
	}

.gform_body .gfield .gfield_label { display:none; }
	.gform_body .gfield.gfield-show-label .gfield_label { display:block; margin-bottom:10px; font-weight:600; }
.gform_body .gfield .gfield_required { color:#e00; }
.gform_body .gfield .ginput_container,
.gform_body .gfield .gfield_captcha_container {}
.gform_body h2.gsection_title { text-align:left; }
	.gform_body li.gfield:not(:first-child) h2.gsection_title { padding-top:20px; }

.gform_body input[type="text"], 
.gform_body input[type="tel"], 
.gform_body input[type="email"], 
.gform_body select, 
.gform_body textarea {}
.gform_body textarea { height:200px; }

	.gform_body .ginput_complex { margin:0 0 0 -1px; }
	.gform_body .ginput_complex:after { display:table; content:""; clear:both; }
	.gform_body .ginput_complex span { box-sizing:border-box; float:left; width:50%; padding:0 0 0 1px; }
	.gform_body .ginput_complex span label { display:none; }
	
	.gform_body li[class^="gchoice"] { position:relative; margin:0; }
	.gform_body li[class^="gchoice"] input[type="checkbox"],
	.gform_body li[class^="gchoice"] input[type="radio"] { position:absolute; left:0; top:5px; margin:0; }
	.gform_body li[class^="gchoice"] label[for^="choice"] { padding:0 0 0 17px; }

.gform_body .gfield_error .ginput_container_checkbox,
.gform_body .gfield_error .ginput_container_radio { padding:10px; background:#fdd; border:1px solid #d00; }
.gform_body .gfield_error input[type="text"], 
.gform_body .gfield_error input[type="tel"],
.gform_body .gfield_error input[type="email"], 
.gform_body .gfield_error textarea { border-color:#d00 !important; }
	form:not(.line-style) .gform_body .gfield_error textarea { background:#fdd !important; }
.gform_body .gfield_error input.medium::-webkit-input-placeholder { color:#e00; }
.gform_body .gfield_error input.medium:-ms-input-placeholder { color:#e00; }
.gform_body .gfield_error input.medium::-moz-placeholder { color:#e00; opacity:1; }
.gform_body .gfield_error textarea { color:#e00; }

.gform_body .gfield .ginput_container_fileupload { position:relative; }
	.gform_body .gfield .ginput_container_fileupload:before { box-sizing:border-box; display:block; content:"\f0ee"; position:absolute; z-index:1; top:0; left:0; width:42px; height:42px; line-height:42px; font-family:'FontAwesome'; background:#ed1c2d; color:#fff; text-align:center; }
.gform_body .gfield .ginput_container_fileupload input[type="file"] { position:absolute; z-index:2; top:0; left:0; width:100%; height:42px; opacity:0; cursor:pointer; }
.gform_body .gfield .ginput_container_fileupload .placeholder { display:block; content:""; position:relative; z-index:0; height:42px; line-height:42px; padding:0 15px 0 52px; background:#fafafa; border:1px solid #d4d5d6; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
	.gform_body .gfield_error .ginput_container_fileupload .placeholder { background:#fdd; border-color:#d00; }

.gform_wrapper .validation_error { margin:0 0 40px; color:#e00; text-align:center; }
.gform_wrapper .validation_message { display:none; }
.gform_confirmation_message { text-align:center; }
.gform_ajax_spinner { display:none; }

.gform_wrapper .ui-selectmenu .ui-selectmenu-menu { left:10px !important; right:10px !important; min-width:inherit; }

/* -Magnific forms- */
.mfp-forms { position:relative; max-width:600px; padding:40px; margin:0 auto; background-color:#fff; }
	.mfp-forms.flip { opacity:0; -webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out; -webkit-transform:translateY(-20px) perspective(600px) rotateX(10deg); -moz-transform:translateY(-20px) perspective(600px) rotateX(10deg); -ms-transform:translateY(-20px) perspective(600px) rotateX(10deg); -o-transform:translateY(-20px) perspective(600px) rotateX(10deg); transform:translateY(-20px) perspective(600px) rotateX(10deg); }
.mfp-forms button.mfp-close { color:#27292c; }
	.mfp-forms button.mfp-close:hover { color:#d00; }
.mfp-forms h2.title { font-size:2rem; }
.mfp-forms .field:not(:last-child) { margin-bottom:10px; }
.mfp-forms .field .captcha { position:relative; }
.mfp-forms .field .captcha .code { position:absolute; bottom:2px; right:0; }
.mfp-forms .field .captcha .code img {  margin-right:1px; background-color:#eee; }
.mfp-forms .field .captcha .code a.refresh { width:37px; height:37px; background-color:#eee; text-align:center; }
.mfp-forms .field .captcha .code .icon { display:block; font-size:14px; line-height:39px; }

/* -Owl carousel- */
.owl-carousel .owl-stage,
.owl-carousel.owl-drag .owl-item { -ms-touch-action:auto; touch-action:auto; }

.owl-carousel .owl-dots { display:flex; position:absolute; bottom:25px; left:0; width:100%; justify-content:center; }
.owl-carousel .owl-dots button.owl-dot { float:left; width:9px; height:9px; margin:0 7px; background-color:#c5c5c5; border-radius:100%; transition-duration:.2s; outline:none; }
	.owl-carousel .owl-dots button.owl-dot.active,
	.owl-carousel .owl-dots button.owl-dot:hover { background-color:#fff; }

.owl-carousel .owl-nav button[class*="owl"] { display:block; position:absolute; top:50%; transform:translateY(-50%); outline:none; }
	.owl-carousel .owl-nav button.owl-prev[class*="owl"] { left:0; }
	.owl-carousel .owl-nav button.owl-next[class*="owl"] { right:0; }
.owl-carousel .owl-nav button .handle { display:block; width:58px; height:58px; font-size:3.142857142857143rem; line-height:56px; color:#fff; transition-duration:.2s; }
	.owl-carousel .owl-nav button.owl-prev .handle { text-align:right; }
	.owl-carousel .owl-nav button.owl-next .handle { text-align:left; }
	.owl-carousel .owl-nav button[class*="owl"]:hover .handle { color:#c5c5c5; }









